"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const basicTimeSpinner_vue_vue_type_script_setup_true_lang = require("./basic-time-spinner.vue_vue_type_script_setup_true_lang.js");
var basic_time_spinner_default = basicTimeSpinner_vue_vue_type_script_setup_true_lang.default;
exports.default = basic_time_spinner_default;
